
/* Class = "NSWindow"; title = "Onda en tiempo real"; ObjectID = "5"; */
"5.title" = "Onda en tiempo real";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rápida"; ObjectID = "50"; */
"50.title" = "Rápida";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "51"; */
"51.title" = "Media";

/* Class = "NSMenuItem"; title = "Lenta"; ObjectID = "52"; */
"52.title" = "Lenta";

/* Class = "NSButtonCell"; title = "Reproducir a través"; ObjectID = "75"; */
"75.title" = "Reproducir a través";

/* Class = "NSTextFieldCell"; title = "Origen:"; ObjectID = "77"; */
"77.title" = "Origen:";

/* Class = "NSTextFieldCell"; title = "Velocidad:"; ObjectID = "79"; */
"79.title" = "Velocidad:";
